<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layoutAdmin}">
<head>
    <meta charset="UTF-8">
    <title>Ekuivalensi Waktu Mengajar Penuh</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
  <section class="section">
    <div class="section-header">
      <h1>Ekuivalensi Waktu Mengajar Penuh (EWMP)</h1>
    </div>
    <div class="section-body">
      <div class="row">
        <div class="col-md-12">
          <div class="card">
            <div class="card-header">
              <h4>Form</h4>
              <div class="card-header-action">
                <a th:href="@{/sdm/ewmp(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-warning btn-sm">Kembali</a>
              </div>
            </div>
            <div class="card-body">
              <form th:action="@{/ewmp/post}" method="post">
                <div class="form-group">
                  <label>Nama Dosen</label>
                  <select name="dosen" class="form-control select2" id="">
                    <option value="" selected disabled>-- Pilih --</option>
                    <option th:each="data, row:${dosen}"
                            th:text="${data.nama}"
                            th:value="${data.id}"></option>
                  </select>
                  <input type="hidden" th:value="${prodi.id}" name="prodi">
                  <input type="hidden" th:value="${tahun}" name="tahun">
                </div>
                <hr>
                <b>Ekuivalensi Waktu Mengajar Penuh (EWMP) pada saat TS dalam satuan kredit semester (sks)</b>
                <div class="form-group" style="margin-top: 10px;">
                  <div class="row">
                    <div class="col-md-12">
                      <b>Pendidikan: Pembelajaran dan Pembimbingan</b>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-md-4">
                      <label>PS yang Diakreditasi</label>
                      <input type="text" class="form-control" name="psAkreditasi">
                    </div>
                    <div class="col-md-4">
                      <label>PS Lain di dalam PT</label>
                      <input type="text" class="form-control" name="psDalamPt">
                    </div>
                    <div class="col-md-4">
                      <label>PS Lain di luar PT</label>
                      <input type="text" class="form-control" name="psLuarPt">
                    </div>
                  </div>
                  <div class="form-group" style="margin-top: 10px;">
                    <div class="row">
                      <div class="col-md-4">
                        <label>Penelitian</label>
                        <input type="text" class="form-control" name="penelitian">
                      </div>
                      <div class="col-md-4">
                        <label>PkM</label>
                        <input type="text" class="form-control" name="pkm">
                      </div>
                      <div class="col-md-4">
                        <label>Tugas Tambahan dan/atau Penunjang</label>
                        <input type="text" class="form-control" name="tugasTambahan">
                      </div>
                    </div>
                    <hr>
                    <div class="form-group">
                      <div class="row">
                        <div class="col-md-6">
                          <label>Jumlah SKS</label>
                          <input type="text" class="form-control" name="jumlahSks">
                        </div>
                        <div class="col-md-6">
                          <label>Rata-rata per Semester (sks)</label>
                          <input type="text" class="form-control" name="rataSks">
                        </div>
                      </div>
                    </div>
                    <div class="form-group">
                      <button class="btn btn-primary">Simpan</button>
                      <a th:href="@{/sdm/ewmp(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-danger">Kembali</a>
                    </div>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</div>
</body>
</html>